Skip to Content
Terrains

Create terrain

Accès

Membre de l’organisation avec cette autorisation :

  • terrains:write

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

POST
/orgs/{organizationId}/terrains

Creates a new terrain with the provided data.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

application/json
  1. body
name*string
Length1 <= length <= 255
description?string
bookable*boolean
geoJson?
customFields?
terrainTypeId?string|null

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//terrains' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "bookable": true}'
Example Response
null